[FrmDenLu]
LastUser=管理员
ChkAutoLoad=1
chkAutoFill=1
[ShdGlSname]
DbGrdCbHeight=207
PnlLeftWidth=186
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1366
FormHeight=696
[]
FormWidth=559
FormHeight=275
IsShowModal=1
chkAfterSaveAdd=0
[SpZlXxSname]
chkAfterSaveAdd=1
[SpzlGlSname]
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=商品名称
FormWidth=1366
FormHeight=696
[WldwGlSname]
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=单位名称
FormWidth=1366
FormHeight=696
[YgzlGlSname]
FormWidth=1024
FormHeight=600
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=员工姓名
[XsdGlSname]
DbGrdCbHeight=255
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[WldwXzSname]
FormWidth=1024
FormHeight=600
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=单位名称
[YgzlXzSname]
FormWidth=1024
FormHeight=600
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=员工姓名
[XsdXxSname]
IsShowModal=1
FormWidth=866
FormHeight=556
chkAfterSaveAdd=0
ChkWldwChecked=1
ChkWuLiuXinxiChecked=1
StrGrd1RowCount=15
CbbziDonDanJiaIndex=1
CbbZiDonDanJia=3
[SpZlXzSname]
FormWidth=1024
FormHeight=600
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=商品名称
[WldwXxSname]
chkAfterSaveAdd=1
[frmDanJuMuBanXuanZe]
Cbb1Text=Microsoft XPS Document Writer
XsdMbLastTemp=商业格式3
ThdMbLastTemp=通用格式2
SkdMbLastTemp=模板1
YsYeTjMbLastTemp=模板1
XsDjDzMbLastTemp=模板1
XsMxDzMbLastTemp=模板2
SkDjDzMbLastTemp=模板1
XsThdMbLastTemp=商业格式2
CgdMbLastTemp=通用格式2
CgThdMbLastTemp=通用格式2
FkdMbLastTemp=模板1
SpCkdMbLastTemp=商业格式2
SpRkdMbLastTemp=商业格式2
CkPddMbLastTemp=商业格式2
SpCzdMbLastTemp=商业格式2
SrdMbLastTemp=模板1
ZcdMbLastTemp=模板1
YsDzMbLastTemp=模板1
YsJsdzMbLastTemp=模板1
YfJsdzMbLastTemp=模板1
CgMxDzMbLastTemp=模板2
FkDjDzMbLastTemp=模板1
YsYfTjMbLastTemp=模板1
SpCrkTjMbLastTemp=模板1
ShdMbLastTemp=简洁格式2
ShdDjDzMbLastTemp=模板1
ShdMxDzMbLastTemp=模板一
TbTjRbbMbLastTemp=报表
TbTjYbbMbLastTemp=报表
TbTjNbbMbLastTemp=报表
TbTjJsrbbMbLastTemp=报表
TbTjKhmbbMbLastTemp=报表
TbTjSpmbbMbLastTemp=报表
TbTjSpbbMbLastTemp=报表
[FrmXiaoSouDanDaYin]
XsdMb商业格式1(显示优惠价)MinNum=10
XsdMb商业格式1MinNum=10
XsdMb商业格式2MinNum=10
XsdMb商业格式3MinNum=10
XsdMb商业格式4MinNum=12
XsdMb简洁格式1MinNum=10
XsdMb简洁格式2MinNum=10
XsdMb通用格式1MinNum=10
XsdMb通用格式2MinNum=10
[ThdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=流水号
FormWidth=1024
FormHeight=600
[ThdXxSname]
IsShowModal=1
FormWidth=866
FormHeight=556
chkAfterSaveAdd=1
StrGrd1RowCount=12
ChkWldwChecked=1
ChkWuLiuXinxiChecked=1
[FrmTuiHuoDanDaYin]
XsdMb简洁格式2MinNum=10
ThdMbMinNum=10
ThdMb简洁格式1MinNum=10
ThdMb简洁格式2MinNum=10
ThdMb商业格式1MinNum=10
ThdMb商业格式2MinNum=10
ThdMb商业格式3MinNum=10
ThdMb商业格式4MinNum=10
ThdMb通用格式1MinNum=10
ThdMb通用格式2MinNum=10
[SkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1366
FormHeight=696
[SkdXxSname]
IsShowModal=1
FormWidth=827
FormHeight=556
chkAfterSaveAdd=0
StrGrd1RowCount=13
[FrmSouKuanDanDaYin]
SkdMb模板1MinNum=10
[YsYeTjSName]
CBoxZxse=clBlack
CBoxZyhe=clGreen
CBoxZgse=clYellow
CBoxZyse=clBlue
CBoxYszye=clMaroon
[XsDjDzSName]
FormWidth=1024
FormHeight=600
[XsMxDzSName]
FormWidth=1366
FormHeight=696
[SkDjDzSName]
FormWidth=1366
FormHeight=696
[YgzlXxSname]
chkAfterSaveAdd=1
[XsThdXxSname]
IsShowModal=1
FormWidth=866
FormHeight=556
chkAfterSaveAdd=0
ChkWldwChecked=1
ChkWuLiuXinxiChecked=1
StrGrd1RowCount=12
[XsThdGlSname]
FormWidth=1366
FormHeight=696
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
[FrmXiaoSouTuiHuoDanDaYin]
XsThdMb简洁格式1MinNum=10
XsThdMb简洁格式2MinNum=10
XsThdMb商业格式1MinNum=10
XsThdMb商业格式2MinNum=10
XsThdMb商业格式3MinNum=10
XsThdMb商业格式4MinNum=10
XsThdMb通用格式1MinNum=10
XsThdMb通用格式2MinNum=10
[CgdXxSname]
IsShowModal=1
FormWidth=869
FormHeight=556
chkAfterSaveAdd=0
ChkWldwChecked=1
ChkWuLiuXinxiChecked=0
StrGrd1RowCount=8
CbbZiDonDanJia=1
[CgdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[FrmCaiGouRuKuDanDaYin]
CgdMb简洁格式1MinNum=10
CgdMb简洁格式2MinNum=10
CgdMb商业格式1MinNum=10
CgdMb商业格式2MinNum=10
CgdMb商业格式3MinNum=10
CgdMb商业格式4MinNum=10
CgdMb通用格式1MinNum=10
CgdMb通用格式2MinNum=10
[CgThdXxSname]
IsShowModal=1
FormWidth=862
FormHeight=556
chkAfterSaveAdd=0
ChkWldwChecked=0
ChkWuLiuXinxiChecked=1
StrGrd1RowCount=12
[FrmCaiGouTuiHuoDanDaYin]
CgThdMb简洁格式1MinNum=10
CgThdMb简洁格式2MinNum=10
CgThdMb商业格式1MinNum=10
CgThdMb商业格式2MinNum=10
CgThdMb商业格式3MinNum=10
CgThdMb商业格式4MinNum=10
CgThdMb通用格式1MinNum=10
CgThdMb通用格式2MinNum=10
[CgThdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[FkdXxSname]
IsShowModal=1
FormWidth=834
FormHeight=556
chkAfterSaveAdd=0
StrGrd1RowCount=13
[FkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1366
FormHeight=696
[FrmFuKuanDanDaYin]
FkdMb模板1MinNum=10
[SpCkdXxSname]
IsShowModal=1
FormWidth=778
FormHeight=498
chkAfterSaveAdd=0
StrGrd1RowCount=12
[SpCkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1024
FormHeight=600
[FrmSangPinCuKuDanDaYin]
SpCkdMb简洁格式1MinNum=10
SpCkdMb商业格式2MinNum=10
[SpRkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[SpRkdXxSname]
IsShowModal=1
FormWidth=783
FormHeight=516
chkAfterSaveAdd=0
StrGrd1RowCount=13
[FrmSangPinRuKuDanDaYin]
SpRkdMb简洁格式1MinNum=10
SpRkdMb商业格式2MinNum=10
[CkPddXxSname]
IsShowModal=1
FormWidth=788
FormHeight=510
chkAfterSaveAdd=0
StrGrd1RowCount=14
[CkPddGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[FrmCangKuPanDianDanDaYin]
CkPddMb简洁格式1MinNum=10
CkPddMb商业格式2MinNum=10
[SpCzdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[SpCzdXxSname]
IsShowModal=1
FormWidth=848
FormHeight=558
chkAfterSaveAdd=0
StrGrd1RowCount=8
[FrmSangPinCaiZhuangDanDaYin]
SpCzdMb简洁格式1MinNum=10
SpCzdMb商业格式2MinNum=10
[SrdXxSname]
IsShowModal=1
FormWidth=669
FormHeight=289
chkAfterSaveAdd=1
[SrdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[FrmSouRuDanDaYin]
SrdMb模板1MinNum=10
[ZcdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[ZcdXxSname]
IsShowModal=1
FormWidth=677
FormHeight=289
chkAfterSaveAdd=0
[FrmZhiChuDanDaYin]
ZcdMb模板1MinNum=10
[YfJsdzSName]
FormWidth=1366
FormHeight=696
[CgMxDzSName]
FormWidth=1366
FormHeight=696
[FkDjDzSName]
FormWidth=1366
FormHeight=696
[YsYfTjSName]
FormWidth=1366
FormHeight=696
[SpCrkTjSName]
FormWidth=1366
FormHeight=696
[ShdXxSName]
IsShowModal=1
FormWidth=893
FormHeight=542
chkAfterSaveAdd=1
StrGrd1RowCount=13
[FrmSonHuoDanDaYin]
ShdMb简洁格式1MinNum=10
ShdMb简洁格式2MinNum=8
ShdMb商业格式1MinNum=10
ShdMb商业格式2MinNum=10
ShdMb商业格式3MinNum=10
ShdMb商业格式4MinNum=10
ShdMb通用格式1MinNum=10
ShdMb通用格式2MinNum=10
[TbTjRbbSName]
FormWidth=1366
FormHeight=686
[TbTjYbbSName]
FormWidth=1366
FormHeight=686
[TbTjJsrbbSName]
FormWidth=1366
FormHeight=686
[XiTonSeZhi]
dk=0
